#gotvTactics { width: 100%; }
#gotvTactics .gotvWork { width: 60%; float: left; }
#gotvTactics .gotvDont { width: 37%; float: right; }
#gotvTactics .gotvItem { padding-top: 22px; padding-bottom: 22px; border-top: 2px solid #ebebeb; }
#gotvTactics .govtItemText { margin-left: 105px; margin-top: 0; }
#gotvTactics h2 { margin: 0 0 22px 0; font-size: 18px; color: #333; }
#gotvTactics h3 { font: bold 16px Arial, Helvetica, sans-serif; color: #333; margin: 0 0 12px 0; }
#gotvTactics h3 span, #news .bucketwrap #gotvTactics h3 span { font-weight: normal; color: #666; display: block; font-size: 75%; }
#gotvTactics p  { font-size: 12px; line-height: 15px; float: left; margin: 0; white-space: nowrap; color: #555; }
#gotvTactics p.gotvVote { width: 162px; float: left; }
#gotvTactics p.gotvCost { width: 90px; foat: left; }
#gotvTactics p span { display: block; }
#gotvTactics p strong { font: normal 20px/26px Georgia, serif; color: #333; }
#gotvTactics img { float: left; border: 1px solid #dadada; }


/* clearfixes */
#gotvTactics:after,
#gotvTactics .gotvItem:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }


@media (max-width: 480px) {
	#gotvTactics .gotvWork, #gotvTactics .gotvDont { width: auto; float: none; }
	#gotvTactics .gotvWork { margin-bottom: 33px; }
}